Bug 33648 - README.SSL is missing from the docs
Summary: README.SSL is missing from the docs
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: slrn   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-28 18:08 UTC by Reuben Thomas
Modified: 2014-03-17 02:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-28 18:08:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Reuben Thomas 2001-03-28 18:08:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.14-5.0smp i686)


As per the summary: changes.txt makes a reference to README.SSL, but it
ain't there.

Reproducible: Always
Steps to Reproduce:
1. Look in the doc directory
2.
3.

Comment 1 Bill Nottingham 2001-04-16 18:39:43 UTC
Will be fixed in slrn-0.9.7.0a-1 - thanks!


Note You need to log in before you can comment on or make changes to this bug.